/*
 Theme Name:   ISTA
 Theme URI:    http://ista.co.nz
 Description:  Child theme for ISTA based on Divi
 Author:       Gerson L.
 Author URI:   https://gslwebsolutions.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  gsl-divi
*/

.et-fixed-header#main-header {
	background-color: #fff;     padding: 15px 0;
}

.gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button {
	color: #ffffff;
    background-color: #81294F;
	padding:.3em 1em;
	background: #81294f;
    border: 2px solid #81294f;
    border-radius: 1px;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
	-webkit-animation-duration: .2s;
    -moz-animation-duration: .2s;
    -o-animation-duration: .2s;
    animation-duration: .2s;
	cursor:pointer;
}

.gform_wrapper .gform_page_footer .button.gform_button:hover, .gform_wrapper .gform_page_footer .button.gform_next_button:hover {
	color: #81294f;
    background: rgba(255,255,255,0.9);
}

#custom_html-2 {
	width:100%;
}

a.button, .button, button.button {
	color:#ffffff!important;
}

.woocommerce-cart #coupon_code {
	max-width:250px;
	margin-top:3px;
}

#mc_embed_signup .button {
	color: #ffffff!important;
    background: #81294F!important;
	padding: 0.3em 1em!important;
    border-radius: 1px!important;
	border: 2px solid #81294f!important;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
	font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif;
	font-size:20px!important;
	height:auto!important;
	cursor:pointer;
}

#mc_embed_signup .button:hover {
	color:#81294f!important;
	border-color:#81294f!important;
	background:#ffffff!important;
	border:2px solid;
}

#content, .tm-extra-product-options-fields {
	padding:0 0 20px!important;
}

#main-content .container {
	width:100%;
	padding-left:0;
	padding-right:0;
}

.we-content-speaker {
	max-width:82%;
	padding:150px 30px 30px;
}

.single-product .event-price, .woo-event-schedu, .reset_variations, .product_cat-event .woocommerce-variation-description, .product_cat-event .woocommerce-variation-price, .from {
	display:none!important;
}

ul.component_option_thumbnails_container li.component_option_thumbnail_container.first, ul.component_option_thumbnails_container li.component_option_content_container {
	clear:none!important;
}

ul.component_option_radio_buttons_container li.component_option_radio_button_container, ul.component_option_radio_buttons_container li.component_option_content_container {
	background:#f5f5f5;
	margin-bottom:5px!important;
	max-width:600px;
	display:block;
}

.tm-extra-product-options .tm-cell {
	margin-bottom:0;
}

.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
	font-size:20px;
	font-family:'Nunito',Helvetica,Arial,Lucida,sans-serif;
	border:2px solid #81294F;
	background:#81294F;
}

.composite_form .component {
    background: #f5f5f5;
    padding: 25px 25px 0;
    border-radius: 5px;
    margin-bottom: 20px;
}

.single-product div.product .component .component_summary {
    border-bottom: none;
    max-width: 500px;
    background: #832851;
    color: white;
    padding: 5px 20px 10px;
}

.single-product div.product .component .component_summary .price {
	color:white!important;
}

.component .component_option_thumbnail {
	border:1px solid #eee;
}

li.component_option_thumbnail_container {
    list-style: none;
}

.component_option_thumbnail:hover, .component_option_thumbnail.selected, .component.disabled .component_option_thumbnail.selected:hover, .component_option_thumbnail.disabled.selected:hover {
	box-shadow:0px 0px 2px 2px #832853!important;
}

.woocommerce #exmain-content .we-main.layout-2 h1.product_title  {
	display:block;
	font-size:25px;
	color:#81294f;
}

.single-product .entry-summary .product_title + p.price {
	display:none;
}

@media (min-width: 981px) {
	#main-header.et-fixed-header {
    -webkit-box-shadow: 0 0 7px rgba(0,0,0,.1)!important;
    -moz-box-shadow: 0 0 7px rgba(0,0,0,.1)!important;
    box-shadow: 0 0 7px rgba(0,0,0,.1)!important;
}
}